<?php

class Migration_20250312213219_update_resources_integrations
{
    public static function up(PDO $pdo)
    {
        $sql = "
            UPDATE `resources` SET slug = 'dashboard.php?tab=integrations', dataPage = 'shared/coming_soon.php' WHERE name = 'integrations';
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            UPDATE `resources` SET slug = '#', dataPage = '' WHERE name = integrations;
        ";

        $pdo->exec($sql);
    }
}